<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use \Model\NewsItem;

class KerkdienstController extends Controller
{
    public function main(Request $request)
    {
        parent::registerView($request, 'kerkdienst', 0);
        $apiResult = $this->API('kerkdienst');
        return view('kerkdienst', ['kerkdienst' => new \Model\Kerkdienst($apiResult)]);
    }
}
